<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [IDP](./foundation-login.idp.md) &gt; [id](./foundation-login.idp.id.md)

## IDP.id property

**Signature:**

```typescript
id: string;
```
